Subject: APPAREA meeting

From: Pete Resnick <[email-masked]>
Date: Tue, 11 Mar 2003 16:26:28 -0800

The apps open area meeting this time around conflicts with something 
I really need to go to. I'm trying to figure out how necessary it is 
for me to be at appsarea. In the past, we've done everything from a 
run-down of all WGs where the chair discusses what's going on to very 
overview discussion topics. Can the ADs indicate what their intention 
is for this meeting? Will I be able to watch the Jabber session from 
the other room and run it at high speed if my name is uttered 
blasphemously?

pr
-- 
Pete Resnick <mailto:[email-masked]>
QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102